<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout android:layout_marginTop="@dimen/convert_14px"
    android:id="@+id/cl_cook_temp"
    android:layout_width="@dimen/convert_210px"
    android:layout_height="wrap_content"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.develop.food.base.widgets.TriangleView
        android:id="@+id/view_select_angle"
        android:layout_width="@dimen/convert_72px"
        android:visibility="invisible"
        android:layout_height="@dimen/convert_42px"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/view_background"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_330px"
        android:background="@drawable/bg_cook_item_selected"
        app:layout_constraintTop_toBottomOf="@+id/view_select_angle" />

    <TextView
        android:id="@+id/tv_change_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/convert_45px"
        android:includeFontPadding="false"
        android:textSize="@dimen/convert_36px"
        android:textColor="@color/cook_panel_text"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/view_background" />

    <ImageView
        android:id="@+id/view_icon"
        android:layout_width="@dimen/convert_60px"
        android:layout_height="@dimen/convert_60px"
        android:layout_marginBottom="@dimen/convert_70px"
        android:scaleType="fitCenter"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/convert_8px"
        android:textColor="@color/cook_panel_text"
        android:textSize="@dimen/convert_27px"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view_icon" />

    <TextView
        android:id="@+id/tv_config_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/convert_16px"
        android:textColor="@color/cook_card_name_color"
        android:textSize="@dimen/convert_36px"
        android:visibility="visible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_change_value" />

    <com.develop.food.base.widgets.SteamFireSmall
        android:id="@+id/steam_fire_small"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/convert_16px"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:visibility="gone"
        app:layout_constraintTop_toBottomOf="@+id/tv_change_value"
        />


</androidx.constraintlayout.widget.ConstraintLayout>